import imgNull from '@images/404.png';

export default function NullPage() {
    return (
        <div style={{textAlign:'center',height:'calc(100vh - 100px)'}}>
            <img style={{marginTop:'19vh',}} src={imgNull} alt="找不到了"/>
            <p style={{marginTop:'27px'}}>哎呀……您当前访问的页面迷路了，请稍后再试</p>
        </div>
    )
}